#Translated with MozillaTranslator 4.36+piaip eXtension 1.2  
#Fri Jul 18 19:14:57 CST 2003
MsgMdnDenied=The recipient of the message does not wish to send a return receipt back to you.
MsgMdnWishToSend=The sender of this message has asked to be notified when you read this message.\u000ADo you wish to notify the sender?
MdnDeniedReceipt=Return Receipt (denied)
MdnProcessedReceipt=Return Receipt (processed)
MdnDisplayedReceipt=Return Receipt (displayed)
MsgMdnDisplayed=Note: This Return Receipt only acknowledges that the message was displayed on the recipient's computer. There is no guarantee that the recipient has read or understood the message contents.
MdnDispatchedReceipt=Return Receipt (dispatched)
MsgMdnDispatched=The message was either printed, faxed, or forwarded without being displayed to the recipient. There is no guarantee that the recipient will read the message at a later time.
MsgMdnProcessed=The message was processed by the recipient's mail client without being displayed. There is no guarantee that the message will be read at a later time.
MsgMdnDeleted=The message has been deleted. The person you sent it to may or may not have seen it. They might undelete it at a later time and read it.
MdnDeletedReceipt=Return Receipt (deleted)
MsgMdnFailed=A failure occurred. A proper return receipt could not be generated or sent to you.
MdnFailedReceipt=Return Receipt (failed)
MsgMdnMsgSentTo=This is a Return Receipt for the mail that you sent to %S.
